package com.example.entity;

import java.io.Serializable;

/**
 * 申请审核表
*/
public class Audits implements Serializable {
    private static final long serialVersionUID = 1L;

    /** id */
    private Integer id;
    /** 店铺地址 */
    private String storeAddress;
    /** 身份证 */
    private String idcard;
    /** 营业执照url */
    private String businessLicense;
    /** 申请理由 */
    private String reason;
    /** 市区营业图片 */
    private String picsUrl;
    /** 监控地址 */
    private String cameraUrl;
    /** 店铺申请人id用adminstore的id */
    private Integer storeId;
    /** 店铺主名称 */
    private String keeperName;
    /** 审核状态 */
    private String state;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getStoreAddress() {
        return storeAddress;
    }

    public void setStoreAddress(String storeAddress) {
        this.storeAddress = storeAddress;
    }

    public String getIdcard() {
        return idcard;
    }

    public void setIdcard(String idcard) {
        this.idcard = idcard;
    }

    public String getBusinessLicense() {
        return businessLicense;
    }

    public void setBusinessLicense(String businessLicense) {
        this.businessLicense = businessLicense;
    }

    public String getReason() {
        return reason;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }

    public String getPicsUrl() {
        return picsUrl;
    }

    public void setPicsUrl(String picsUrl) {
        this.picsUrl = picsUrl;
    }

    public String getCameraUrl() {
        return cameraUrl;
    }

    public void setCameraUrl(String cameraUrl) {
        this.cameraUrl = cameraUrl;
    }

    public Integer getStoreId() {
        return storeId;
    }

    public void setStoreId(Integer storeId) {
        this.storeId = storeId;
    }

    public String getKeeperName() {
        return keeperName;
    }

    public void setKeeperName(String keeperName) {
        this.keeperName = keeperName;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

}